package com.springboot.cloud.sysadmin.organization.rest;

/*
 **********************************************
 *      DATE           PERSON       REASON
 *    2021-01-04          FXY        Created
 **********************************************
 */

import com.springboot.cloud.common.core.entity.vo.Result;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/hr")
@Slf4j
public class HrDemo {

    @GetMapping("/list")
    public Result list(){
        return Result.success("list访问成功！");
    }

    @GetMapping("/delete")
    public Result delete(){
        return Result.success("delete访问成功！");
    }

    @GetMapping("/update")
    public Result update(){
        return Result.success("update访问成功！");
    }
}
